/*
Theme Name: Puregon Mercilon JP
Theme URI: http://underscores.me/
Author: Underscores.me
Author URI: http://underscores.me/
Description:  Puregon Mercilon JP
Template:     puregon-ungated
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  puregon-mercilon-jp
*/
:root {
    --linkcolor: #FF9800;
}
.navbar-expand-lg .dropdown-menu{
    top: 50px;
    border-radius: 0;
    padding: 0;
}
.navbar-expand-lg .dropdown-item .nav-link{
    padding-bottom: 0;
    padding-top: 5px;
}
.innerpages .navbar{
    padding-top: .5rem;
}
@media only screen and (max-width: 991px) {
    button.navbar-toggler {
        top: -30px;
        left: -1px;
    }
}
@media only screen and (max-width: 768px) {
    .fixheader button.navbar-toggler {
        top: -40px;
    }
}
@media only screen and (max-width: 991px) {
    .fixheader button.navbar-toggler {
        top: -30px;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu{
        background-color: transparent;
        border: 0;
    }
    .fixheader .header_ln {
        height: 0;
    }
    header.site-header,
    header.site-header.fixheader {
        padding: 0px;
    }
    header.site-header button.navbar-toggler,
    header.site-header.fixheader button.navbar-toggler {
        left: 16px;
    }
    .sitenavbar .navbar-collapse.collapse.show,
    .sitenavbar .navbar-collapse.collapsing {
        padding: 1.5rem 2.5rem 1rem 2.5rem;
    }
    .sitenavbar .navbar-collapse.collapse.show,
    .sitenavbar .navbar-collapse.collapsing {
        background: #f4f4f4;
    }
    .header-logo img {
        height: auto;
    }
    .sitenavbar .navbar-expand-lg .navbar-nav .nav-link {
        padding: 1.1rem 0;
        position: relative;
    }
    .sitenavbar ul.navbar-nav li {
        margin: 0;
    }
    .sitenavbar ul.navbar-nav li:last-child a.nav-link {
        border-bottom: 0px;
    }
    .sitenavbar .navbar-expand-lg .navbar-nav .nav-link::after {
        content: "";
        position: absolute;
        right: 0;
        background: url(../puregon-ungated/images/menu-arrow.png) no-repeat center;
        width: 20px;
        height: 18px;
        background-size: 74%;
    }
    .navbar-expand-lg a.nav-link {
        border-bottom: 1px solid #a4a4a4;
    }
}
@media only screen and (max-width: 1366px) {
    .innerpages .sitenavbar ul.navbar-nav li,
    .sitenavbar ul.navbar-nav li{
        padding: 0 !important;
    }
    .innerpages .sitenavbar ul.navbar-nav li li,
    .sitenavbar ul.navbar-nav li li{
        padding: 0 0 0 1rem !important;
    }
}
@media only screen and (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .dropdown-menu > li{
        margin: 0;
        border: 1px solid #000;
        background: #fff;
        padding: 0!important;
    }
    .navbar-expand-lg .dropdown-item .nav-link.active {
        border-bottom: 5px solid var(--linkcolor);
        color: #000;
        background: #fff;
    }
    .innerpages .sitenavbar ul.navbar-nav > li{
        margin-top: 1rem;
        padding: 0;
    }
    .innerpages .sitenavbar .navbar-expand-lg .navbar-nav .nav-link{
        padding: 0.5rem 0.8rem;
    }
    .innerpages .sitenavbar .navbar-expand-lg .navbar-nav .dropdown-menu .nav-link,
    .innerpages .sitenavbar ul.navbar-nav .dropdown-menu li{
        padding: 0 !important;
    }
    .innerpages .sitenavbar .navbar-expand-lg .navbar-nav .dropdown-menu .nav-link{
        padding: 5px 0.8rem 0 !important;
    }
    .innerpages .sitenavbar .navbar-expand-lg .navbar-nav .dropdown-menu .nav-link:not(.active),
    .navbar-expand-lg .dropdown-item .nav-link{
        border-bottom: 5px solid var(--bs-white);
    }
}